Subject: [IETFMIBS] MIB Training slides from IETF75 available?

From: Ulrich Herberg <[email-masked]>
Date: Fri, 25 Sep 2009 16:33:18 +0200

Hi,

not sure this is the right mailing list to ask... I have attended the MIB
training at the Stockholm IETF and would like to read the slides again.
However, in the proceedings, they are not available. Will they be available
online? Or are they available elsewhere, and I just did not find them?

Thanks
Ulrich